Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 890722 - [abrt] python-2.7.3-7.2.fc17: type_read: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
Summary: [abrt] python-2.7.3-7.2.fc17: type_read: Process /usr/bin/python2.7 was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1ef5551e9cceeaf8086c2b90cea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-29 06:31 UTC by Demian Lee
Modified: 2013-07-31 20:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 20:07:30 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.83 KB, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: environ (28 bytes, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: backtrace (37.10 KB, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: cgroup (154 bytes, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: smolt_data (2.64 KB, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: executable (18 bytes, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: maps (44.47 KB, text/plain)
2012-12-29 06:31 UTC, Demian Lee
no flags Details
File: dso_list (6.61 KB, text/plain)
2012-12-29 06:32 UTC, Demian Lee
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-12-29 06:32 UTC, Demian Lee
no flags Details
File: var_log_messages (13.92 KB, text/plain)
2012-12-29 06:32 UTC, Demian Lee
no flags Details
File: open_fds (403 bytes, text/plain)
2012-12-29 06:32 UTC, Demian Lee
no flags Details
File: proc_pid_status (896 bytes, text/plain)
2012-12-29 06:32 UTC, Demian Lee
no flags Details

Description Demian Lee 2012-12-29 06:31:29 UTC
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/sbin/setroubleshootd -f ''
crash_function: type_read
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 type_read at /lib64/libqpol.so.1
: #7 policydb_read at /lib64/libqpol.so.1
: #8 qpol_policy_open_from_file_opt at policy.c:987
: #9 apol_policy_create_from_policy_path at policy.c:98
: #10 h at sesearch.c:346
: #11 wrap_sesearch at sesearch_wrapper.c:33
: #12 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
: #13 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #14 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
: #15 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4194

Comment 1 Demian Lee 2012-12-29 06:31:34 UTC
Created attachment 670026 [details]
File: core_backtrace

Comment 2 Demian Lee 2012-12-29 06:31:37 UTC
Created attachment 670027 [details]
File: environ

Comment 3 Demian Lee 2012-12-29 06:31:40 UTC
Created attachment 670028 [details]
File: backtrace

Comment 4 Demian Lee 2012-12-29 06:31:43 UTC
Created attachment 670029 [details]
File: limits

Comment 5 Demian Lee 2012-12-29 06:31:47 UTC
Created attachment 670030 [details]
File: cgroup

Comment 6 Demian Lee 2012-12-29 06:31:51 UTC
Created attachment 670031 [details]
File: smolt_data

Comment 7 Demian Lee 2012-12-29 06:31:54 UTC
Created attachment 670032 [details]
File: executable

Comment 8 Demian Lee 2012-12-29 06:31:57 UTC
Created attachment 670033 [details]
File: maps

Comment 9 Demian Lee 2012-12-29 06:32:00 UTC
Created attachment 670034 [details]
File: dso_list

Comment 10 Demian Lee 2012-12-29 06:32:03 UTC
Created attachment 670035 [details]
File: build_ids

Comment 11 Demian Lee 2012-12-29 06:32:06 UTC
Created attachment 670036 [details]
File: var_log_messages

Comment 12 Demian Lee 2012-12-29 06:32:09 UTC
Created attachment 670037 [details]
File: open_fds

Comment 13 Demian Lee 2012-12-29 06:32:15 UTC
Created attachment 670038 [details]
File: proc_pid_status

Comment 14 Fedora Admin XMLRPC Client 2013-05-10 05:10:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora Admin XMLRPC Client 2013-05-10 05:12:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 16 Fedora End Of Life 2013-07-03 20:20:59 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2013-07-31 20:07:39 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.